@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;font-family: 'Open Sans Hebrew';}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: '';}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans Hebrew';}

/* Specific Header Settings */
h1 {font-size: 44px; line-height: 46px;}
h2 {font-size: 40.7px; line-height: 42px;}
h3 {font-size:27.7px; line-height: 29px;}
h4 {font-size:20px; line-height: 22px;}
h5 {font-size: 18px; line-height: 20px;}
h6 {font-size: 16px; line-height: 18px;}

/* Create the Default Paragraphs */
p { color: #626262; font-size: 16px; line-height: 22px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: none;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none; vertical-align: middle;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #3c7cd3; font-size: 16px; line-height: 18px; text-decoration:none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none; outline: none;}
input, select, textarea {font-size: 15px; color: #989898; height: 50px; border: 1px solid #e9eff4; background-color: #fff; padding: 0 20px; border-radius: 5px; margin-bottom: 10px; display: block; width: 100%;font-family: 'Open Sans Hebrew';}
input { background-image: url(../images/site/dot.png); background-position: center right 20px; padding-left: 35px; background-position: 20px; background-repeat: no-repeat}
textarea {resize: none; overflow: auto;}
::-webkit-input-placeholder{color: #989898;}
:-moz-placeholder{color: #989898;}
::-moz-placeholder{color: #989898;}
:-ms-input-placeholder{color: #989898;}
::-ms-input-placeholder{color: #989898;}
:placeholder-shown{color: #989898;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{position: relative; top: 0 !important; background-color: #f4f7f9;}
body * {direction: rtl}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:1170px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}
.goog-te-banner-frame.skiptranslate, #google_translate_element {display: none !important;}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #4da1ff;
    position: fixed;
    z-index: 9999999999;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}



/* Button */
.btn_img{ background: #4da1ff; min-width: 206px; height: 47px; display: inline-block; font-size:18px; color: #fff; line-height: 43px; border-radius: 5px; }
.btn_img img{margin-left: 8px; vertical-align: middle; margin-top: -2px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.btn_img:hover{cursor: pointer}
.btn_img:hover img{transform: rotate(90deg);}
.btn_1 {border-radius: 5px;background-color: rgb(60, 124, 211);width: 165px;height: 49px; display: inline-block; color: #fff; line-height: 18px; font-weight: 500; text-align: center; line-height: 48px; padding:0 10px; background-image: url(../images/site/left_icon.png); background-repeat: no-repeat; background-position: center left 18px; padding-left: 30px; }
.btn_1:hover {background-position: center left 10px;}
.b_bg {background-color: rgba(255, 255, 255,0.07);}

/* Header*/
header{padding-top: 5px; padding-bottom: 6px; position: fixed; width: 100%; background-image: url(../images/site/header_bg.png); background-repeat:no-repeat; background-position: top right; background-size: 100% 100%; z-index: 999999; top:0; left: 0;}
header:after {display: block; content: ''; width: 100%; background: #000; height: 100%; position: absolute; top: -100%; left: 0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; z-index: -1;}

@-webkit-keyframes head_ {
    0%   {transform: scaleY(2)}
    100% { transform: scaleY(1)}
}
@-moz-keyframes head_ {
    0%   {transform: scaleY(2)}
    100% { transform: scaleY(1)}
}
@-o-keyframes head_ {
    0%   {transform: scaleY(2)}
    100% { transform: scaleY(1)}
}
@keyframes head_ {
    0%   {transform: scaleY(2)}
    100% { transform: scaleY(1)}
}
header.sticky:after {top: 0%; -webkit-animation: head_ 0.5s linear; -moz-animation: head_ 0.5s linear; -o-animation: head_ 0.5s linear; animation: head_ 0.5s linear;}
header .wrapper{ position:relative; max-width: 1648px;}
header .brand, header ul, header .num {display: inline-block; vertical-align: top; float: right;}
header .brand {width: 368px;}
header .brand a {display: inline-block; vertical-align: top; float: right;}
header .brand img {display: block; width: 100%;}
header .brand a:last-child {margin-right: 10px; margin-top: 18px;}
header ul {padding-right: 7.7%; width: calc(100% - 472px); padding-top: 26px;}
header li {display: inline-block; vertical-align: top; float: right; position: relative; margin-left: 1.9%; padding: 0 1%;}
header li:before {display: block; content: ''; position: absolute; width: 0; height: 1px; background: #bd9755; bottom: -1px; right: 0; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
header li:after {display: block; content: ''; position: absolute; width: 1px; height: 100%; background: #bd9755; bottom: 0; right: 0; opacity: 0; -webkit-transition: height 0.5s ease;-moz-transition: height 0.5s ease;-o-transition: height 0.5s ease;transition: height 0.5s ease;}
header li:hover:before, header li.active:before {width: 100%;}
header li:hover:after, header li.active:after {height: 0; opacity: 1;}
header li a {display: block; color: #fff; padding: 10px 0;}
header li.active a {font-weight: 900;}
header li span {color: #fff; font-size: 13px; display: block; line-height: 20px; padding: 0 5px; background: #da0521; border-radius: 3px; position: absolute; top: -12px; left: -9px;}
header li span:before {position: absolute; display: block; content: ''; background-image: url(../images/site/red_arrow.png); background-position: center; width: 11px; height: 9px; bottom: -6px;left: 8px;}
header li ul {position: absolute; background: #e3e3e3; padding:22px 23px 10px 23px; width: 200px; right: 0; display: block; float: none; top: 70px; opacity: 0; visibility: hidden;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
header li.drop_link:hover ul {opacity: 1; visibility: visible; top: 55px;}
header li ul:before {content: ''; position: absolute;display: block;width: 0;height: 0;border-style: solid;border-width: 0 8.5px 6px 8.5px;border-color: transparent transparent #e3e3e3 transparent; right: 30px; top: -6px;}
header li ul li {display: block; padding: 0; width: 100%; float: none; margin: 0; padding-bottom: 14px;}
header li ul li:before, header li ul li:after {display: none;}
header li.drop_link:before {height: 30px; background: transparent; bottom: -28px;}
header li.drop_link:after {display: none;}
header li ul a {color: #3a3a3a; padding: 0; line-height: 20px;}
header li ul a:hover {color: #000;}
header .num {float: left; color: #fff; font-size: 36.29px; line-height: 40px; margin-top: 26px; width: 104px;}
header .triangle1, header .triangle2 {display: none;}
header .mobile_menu, header .menu_logo {display: none;}

/* Home page */
.banner{min-height: 820px; background-image: url(../images/site/banner.jpg); background-repeat: no-repeat; background-size: cover; background-position: top center; position: relative;}
.form_sys {text-align: center; top: 746px;  position: absolute; left: 0; width: 100%;}
.form_sys .inner {background: #e9e9e9; max-width: 969px; margin: 0 auto; padding:0 65px 30px 66px ;}
.form_sys h4{font-weight: 400; color: #737373; padding-top: 20px; padding-bottom: 13px; font-size: 20.4px;}
.form_sys form{/*border-radius: 10px;*/ overflow: hidden; width: auto;}
.form_sys input.first{border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.form_sys input,.form_sys select{display: inline-block; vertical-align: top;  border-radius: 0; margin: 0; height: 47px; font-size: 16px; padding-right: 45px; background-repeat: no-repeat; background-position: center right 15px; float: right; padding-left: 10px;}
.form_sys select{background-image: url(../images/site/select_arrow.png); background-repeat: no-repeat; background-position: 27px; padding-right: 50px; color: #727272; cursor: pointer; padding-left: 45px;}
.form_sys input {color: #727272;}
.form_sys input::-webkit-input-placeholder{color: #727272;}
.form_sys input:-moz-placeholder{color: #727272;}
.form_sys input::-moz-placeholder{color: #727272;}
.form_sys input:-ms-input-placeholder{color: #727272;}
.form_sys input::-ms-input-placeholder{color: #727272;}
.form_sys input:placeholder-shown{color: #727272;}
.form_sys .col_1{width:20.17%; background-image: url(../images/site/account.png);}
.form_sys .col_2{ width: 21.85%; background-image: url(../images/site/envp.png)}
.form_sys .col_3{ width: 21.5%; background-image: url(../images/site/phone.png)}
.form_sys .col_4{width: 20.89%;}
.form_sys label{position: relative; display: inline-block; float: right;}
.form_sys label.select_option:after{position: absolute; content: url(../images/site/marker.png); z-index: 999; right: 0; top: 50%; margin-top: -10px; right: 23px;}
.form_sys input[type="submit"]{ border: 1px solid #e9e9e9; background: #4da1ff; border-right: none; border-top-left-radius: 5px; border-bottom-left-radius: 5px; width: 15.59%; cursor: pointer;font-weight: 700;color: #fff; padding-right: 16px; padding-left: 32px; background-image: url(../images/site/btn_arrow.png); background-repeat: no-repeat; background-position: center left 14px;}
.whu_us{ padding-top: 65px; background: #fff;}
.whu_us .blog{width: 25%; float: right; text-align: center; padding: 32px 27px 50px;}
.whu_us .blog img{margin-bottom: 13px;}
.whu_us .blog h5{font-weight: 500; color: #3c7cd3; padding-bottom: 10px;}
.whu_us .blog p{line-height: 26px}
.projects{text-align: center; padding-top: 48px; padding-bottom: 65px; background: #f4f7f9;}
.projects h3{font-size: 33.7px; color: #464e58; line-height: normal; padding-left: 10px; padding-right: 10px;}
.projects .content{max-width: 1710px; margin-top: 41px; margin-bottom: 22px;}
.projects .content .pro_col{width: 23.95%; float: right; background: #fff; border: 1px solid #e9eff4; border-radius: 5px; margin-left: 1.4%; overflow: hidden; margin-bottom: 30px;}
.projects .content .pro_col .img_sec{ height: 276px; background-size: cover; background-repeat: no-repeat; background-position: center;  position: relative;}
.projects .content .pro_col .img_sec .tag{position: absolute; top: 23px; left: 18px; background: #4da1ff; line-height: 22px; padding:0 9px; color: #fff; font-size:13.94px; border-radius: 5px;}
.projects .content .pro_col .img_sec .tag.orng{background: #ff6d4a;}
.projects .content .pro_col:nth-child(4n){margin-left: 0;}
.projects .content .pro_col .txt_sec{ padding:25px 30px 20px;}
.projects .content .pro_col h4{ font-size: 22.4px; padding-bottom: 13px; color: #323c47; font-weight: 900;}
.projects .content .pro_col label{ font-size: 15.12px; display: block; text-align: center; margin-bottom: 18px; color: #6d7379;}
.projects .content .pro_col label span {color: #cbcbcb; padding: 0 16px;}
.projects .content .pro_col p{font-size: 16px; color: #989898; line-height: normal;}
.projects .content .pro_col a{font-size: 16px;text-decoration: underline; color: #4da1ff;display: inline-block;vertical-align: top;}
.build_qa{ text-align: center;}
.build_qa .right_img{ width: 29.25%; float: right; background-size: cover; background-position: center; }
.build_qa .left_txt{padding-top: 60px; width: 70.75%; float: right;  position: relative; overflow: hidden; z-index: 2; padding-bottom: 55px;}
.build_qa .left_txt h2{ color: #fff; text-align: center; font-weight: 700; padding-bottom: 48px; padding-left: 10px; padding-right: 10px;}
.build_qa .left_txt .effect {position: absolute; width: 100%; height: 100%; left: 0; top: 0;background: #323c47; z-index: -1;}
.build_qa .left_txt .floating{position: absolute; width: 100%; height: 100%; background: url(../images/site/logo_icon.png) no-repeat center; left: 0; top: 0;}
.build_qa .left_txt .content{ padding-right: 7%; padding-left: 7%; padding-bottom: 75px; text-align: right;}
.build_qa .left_txt p{ color: #ffffff; font-size: 18px; line-height: normal; padding-bottom: 24px; font-weight: 500; line-height: 26px;}
.build_qa .left_txt .right_sec{width: 49.2%; float: right; padding-left: 15px;}
.build_qa .left_txt .left_sec{width: 49.2%; float: left;}
.build_qa .btn_1{margin: 0 9px}
.services{ padding-top: 55px; text-align: center; background: #f4f7f9;}
.services h2{color: #464e58; padding-bottom: 18px;}
.services h4{ color: #676767; font-size: 23.64px; font-weight: 500; padding-bottom: 45px;}
.services .content{max-width: 1505px; padding-bottom: 58px;}
.services .s_blog{ border: 1px solid #e9eff4; border-radius: 4px; background: #fff; width: 24.1%; float: right; padding:46px 40px; position: relative; margin-left: 1.2%; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.services .s_blog:hover{ border-color: #ff6d4a; cursor: pointer}
.services .s_blog.blue:hover{ border-color: #4da1ff;}
.services .s_blog.brown:hover{ border-color: #aeac1a;}
.services .s_blog.green:hover{ border-color: #79cd15;}
.services .s_blog h3{padding-top: 21px; color: #ff6d4a; padding-bottom: 17px;}
.services .s_blog.blue h3{ color: #4da1ff;}
.services .s_blog.brown h3{ color: #aeac1a;}
.services .s_blog.green h3{ color: #79cd15;}
.services .s_blog p{line-height: normal; color: #989898; line-height: 22px; padding-bottom: 39px;}
.services .s_blog a{text-decoration: underline; font-size: 16px; color: #4da1ff;}
.services .s_blog span{color: #b9c5cd;font-size: 14px; position: absolute; right: 29px; bottom: 16px;}
.services .s_blog:last-child{margin-left: 0;}
.services .count{background-image: url(../images/site/count.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; padding-top: 95px; padding-bottom: 85px;}
.services .count .content{max-width: 990px; padding: 0;}
.services .count .content .table{display: table; float: right; height: 133px;}
.services .count .content .table .cell{display: table-cell; vertical-align: middle;}
.services .count .content h6{font-size: 58px; color: #fff; line-height: normal; font-family: 'Maven Pro', sans-serif; font-weight: 500; padding-bottom: 7px;}
.services .count .content p{font-size: 15px; color: #fff; font-weight: 500;}
.services .count .content .right_col{width:30.35%;}
.services .count .content .left_col{width:30.35%;}
.services .count .content .middle_col{width:39.3%; border-left: 1px solid #6d6f73; border-right: 1px solid #6d6f73;}
.gallery{ background: #4da1ff; text-align: center; padding-top: 55px; padding-bottom: 50px;}
.gallery h2{ color: #fff; padding-bottom: 43px;}
.gallery .blog{background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url(../images/site/blog.jpg); height: 262px; width: 31.62%; float: right; margin-left: 2.5%; margin-bottom: 20px; border: 1px solid #d0d7dd;}
.gallery .blog:nth-child(3n){margin-left: 0;}
.partners{text-align: center; padding-top: 63px; padding-bottom: 71px; background: #f4f7f9;}
.partners h2 {padding-bottom: 65px; color: #282828;}
.partners h2 img{vertical-align: top; margin-left: 26px;}
.partners .wrapper{position: relative; margin-bottom: 65px;}
.partners .wrapper:after{position: absolute; content: '&'; font-size: 82.05px; color: #b5b7b9; left: 0; right: 0; text-align: center; font-weight: 300; top: 50%; margin-top: -56px;}
.partners .p_blog{width: 35.2%; background: #fff; border-radius: 4px; display: inline-block; vertical-align: top; margin: 0 7.2%; padding-bottom: 50px;}
.partners .p_blog .top_sec{height: 93px; display: table; text-align: center; width: 100%; border-bottom: 1px solid #e9eff4;}
.partners .p_blog .top_sec .cell{display: table-cell; vertical-align: middle; text-align: center;}
.partners .p_blog .main_sec{ text-align: center;padding:14px 65px 0;}
.partners .p_blog .main_sec .img_sec{width: 125px; border-radius: 50%; margin:0 auto; margin-bottom: 17px; overflow: hidden}
.partners .p_blog .main_sec .img_sec img{border-radius: 50%;}
.partners .p_blog .main_sec h3{font-size: 24px; color: #323c47;}
.partners .p_blog .main_sec h6{ color: #323c47; line-height: 20px; font-weight: 500; line-height: normal; padding-bottom: 18px;}
.partners .p_blog .main_sec p{ color: #989898;line-height: 22px;}
.partners .p_blog .main_sec a{font-size: 16px ;color: #4da1ff; text-decoration: underline}
.partners .all_memb{color: #4da1ff; font-size: 18px; text-decoration: underline}
.contact{background-image: url(../images/site/map.jpg); padding:85px 0 78px;}
.contact .content{ max-width: 945px; box-shadow: 0px 8px 5px 0px rgba(0, 0, 0, 0.03); border-radius: 5px; overflow: hidden}
.contact .content .right_sec ,.contact .content .left_sec{background: #fff; width: 50%; float: right; padding-top: 50px; padding-right: 90px; padding-bottom: 23px;}
.contact .content .left_sec{background: #f4f6f7;}
.contact .content h4{ color: #323c47; font-size: 24px;}
.contact .content .left_sec h4{ padding-bottom: 42px;}
.contact .content .inner_wrapper{ width: 260px;}
.contact .content textarea{height: 135px; padding:10px 15px; margin-bottom: 15px;}
.submit{width: 165px;height: 50px; border-radius: 5px; background-color: rgb(60, 124, 211); font-size: 18px; color: #ffffff; background-image: url(../images/site/airplay.png); padding:0 10px; background-position: center left 18px; float: left; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.submit:hover{ background-color: #323c47; cursor: pointer}
.contact .content .right_sec h4{ padding-bottom: 16px;}
.contact .content .right_sec p{ color: #989898;}
.contact .content .tab_sec ul {margin-top: 30px; border-bottom: 1px solid #e9e9e9; margin-bottom: 20px; position: relative;}
.contact .content .tab_sec ul:before{position: absolute; content: ''; width: 50%; height: 1px; bottom: 0; right: 0; background: #4da1ff; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.contact .content .tab_sec ul.active:before{ right: 50%; }
.contact .content .tab_sec ul li{display: inline-block; float: right; width: 50%; text-align: center; font-size: 17px; color: #939393; padding-bottom: 7px; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.contact .content .tab_sec ul li.active{ color: #4da1ff; font-weight: 700;}
.contact .content .tab_sec ul li:hover{ color: #4da1ff;  cursor: pointer}
.contact .content .tab_sec .input_sec{ background-color: rgb(244, 245, 246);  padding:12.5px 15px; border-radius: 5px; margin-bottom: 7px;}
.contact .content .tab_sec .input_sec a{color: #4da1ff; font-size: 16px; text-decoration: underline}
.contact .content .tab_sec .input_sec svg{display: inline-block; vertical-align: middle; margin-left: 21px; width: 22px;}
.contact .content .tab_sec .input_sec p{display: inline-block; width: 77%; vertical-align: top; font-size: 15px; line-height: 25px;}
.contact .content .tab_sec .tab_cont{position: relative;}
.contact .content .tab_sec .tab_cont .tabs{position: absolute; right: 0; top: 0; width: 100%; height:auto; opacity: 0; visibility: hidden;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.contact .content .tab_sec .tab_cont .tabs.active{opacity: 1; visibility: visible;}


/* Push */
.push{}

/* Footer */
footer{background: #282828; padding-top: 22px; position: relative;}
footer .wrapper {position: relative}
footer .col {display: inline-block; vertical-align: top; float: right; width: 22.3%;}
footer .col+.col {padding-top: 15px; width: 13%;}
footer .col+.col+.col { width: 22.2%;}
footer .col+.col+.col ul li a {position: relative; padding: 6.5px 0;padding-right: 13px;line-height: 17px;}
footer .col+.col+.col ul li a:before {display: block; content: ''; position: absolute; height: 4px; width: 4px; background: #fff; top: 14px; border-radius: 50%; right: 0;}
footer .col+.col+.col+.col { width: 19%;}
footer .col+.col+.col+.col+.col { width: 23.5%;}
footer .col+.col+.col+.col+.col p, footer .col+.col+.col+.col+.col a {color: #f2f2f2; font-size: 14px;}
footer .col+.col+.col+.col+.col b {font-size: 17px;}
footer .col+.col+.col+.col+.col ul li {border-bottom: 1px solid #3c3e38; padding-bottom: 16px; margin-bottom: 9px;}
footer .col+.col+.col+.col+.col ul li:last-child {border: 0px; margin: 0; padding: 0;}
footer .col+.col+.col+.col+.col ul li a {padding: 0px; line-height: 19px;}
footer .col+.col+.col+.col+.col ul li a:before {display: none;}
footer .col img {display: block; max-width: 100%;}
footer .col ul {padding-bottom: 25px;}
footer .col li {line-height: 0px; display: block; padding-left: 10px;}
footer .col em {font-size: 17px; color: #fff; font-weight: 700; position: relative; line-height: 19px; padding-bottom: 12px; display: block; margin-bottom: 18px; font-weight: 700; font-style: normal;}
footer .col em:before {position: absolute; display: block; content: ""; width: 22px; height: 1px; right: 0; bottom: 0; background: #fff;}
footer .col li p, footer .col li a {font-size: 15px; color: #f7f7f7; font-weight: 400; line-height: 17px; display: inline-block; vertical-align: top;padding: 4.5px 0;}
footer .col li p, footer .col li a  {}
footer .col li a:hover, footer .col li a.active {color: #3c7cd3 !important}
footer .col li p {display: block}
footer .col li strong {margin-left: 4px;}
footer .col li span {font-size: 18px; padding-right: 15px; position: relative;}
footer .col li span:before {display: block; content: ''; position: absolute; height: 6px; width: 6px; background: #f0ffc6; top: 11px; border-radius: 50%; right: 0;}
footer .col .last {padding-top: 21px;}
footer .col u { position: relative;display: inline-block;top: -3px;}
footer .bottom_part {background: #1c1c1c;}
footer .bottom_part p, footer .bottom_part a {line-height: 46px; color: #8b8b8b; font-size: 12px; display: inline-block; vertical-align: top;}
footer .bottom_part p {float: right;}
footer .bottom_part p+p {float: left;}
footer .fb {display: inline-block; vertical-align: top; position: absolute; line-height: 33px; font-size: 17.09px; color: #fff; font-weight: 700; bottom: 22px; right: 0;}
footer .fb:hover {color: #3c7cd3;}
footer .fb img {margin-right: 8px; vertical-align: middle;}
footer .to_top {position: absolute; right: 44px; font-size: 12px; text-align: center; color: #8b8b8b; bottom: 56px; cursor: pointer;}
footer .to_top:hover {color: #fff;}
footer .to_top span {line-height: 27px; display: block;}

/* Project List page */
.head_sec{background-size: cover; background-position: top center; padding: 0 10px; padding-top: 100px; padding-bottom: 32px; position: relative; z-index: 2}
.head_sec:before {z-index: -1; position: absolute; display: block; content: ''; width: 100%; height: 100%; top: 0; left: 0; background: #1a1a1a; opacity: 0.9;}
.head_sec h1{ font-size: 48.19px; color: #fff9f9; font-weight: 300; text-align: center; vertical-align: top; line-height: 75px}
.head_sec h1 img{vertical-align: middle; margin-left: 32px; position: relative; top:-8px;}
.head_sec p{text-align: center; font-size: 19px; color: #ebebeb; font-weight: 300; line-height: 27px; padding-top: 9px;}
.p_list{padding-top: 0; padding-bottom: 0;}
.p_list {padding-top: 0; padding-bottom: 56px;}
.breadcrum{min-height: 36px; padding-top: 11px;}
.breadcrum p{ text-align: right; font-size: 15px; color: #464e58;}
.breadcrum a{font-size: 15px; color: #4da1ff;}
.breadcrum em{margin: 0 9px 0 8px; font-style: normal}


/* Project Main */
.main_head{ height: 216px; background: #282828;}
.main_head.head_sec{ padding-top: 104px;}
.main_head.head_sec h1{font-size: 44px;}
.main_projects{ padding-right: 64px; padding-left: 56px; margin-top: 15px; padding-bottom: 118px;}
.main_projects .blog_list{width:48.765%;height: 321px; border: 1px solid #e9eff4; border-radius: 5px; background: #fff; overflow: hidden; float: right; margin-left: 2.47%; margin-bottom: 20px; display: block; position: relative; right: 20px; opacity: 0; visibility: hidden; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.main_projects .blog_list:nth-child(2n){margin-left: 0;}
.main_projects .blog_list .img_sec{ height: 265px; background-repeat: no-repeat; background-size: cover;}
.main_projects .blog_list h5{text-align: center; color: #aeac1a; line-height: 52px; font-weight: 700;}
.main_projects .blog_list.blue h5{ color: #4da1ff;}
.main_projects .blog_list.orng h5{ color: #ff6d4a;}
.main_projects .blog_list.green h5{ color: #58980b;}
.main_projects .blog_list.animate{right: 0; opacity: 1; visibility: visible;}
.main_projects .blog_list:nth-child(2n){right: auto; left: 20px;}
.main_projects .blog_list:nth-child(2n).animate{left: 0;}

/* Project Detail */
.sticky_header {padding-top: 120px;}
.sticky_header header:after {top: 0%;animation: none;}
.detail_page{ text-align: center; }
.detail_page .detail_head {padding-top: 27px; padding-bottom: 35px;}
.detail_page .detail_head h1{font-size: 42px; color: #323c47;}
.detail_page .detail_head label{ font-size: 18px; color: #697077; display: block; text-align: center; margin-top: 11px;}
.detail_page .detail_head label span{color: #d4d4d5;margin: 0 19px; font-weight: 300;}
.detail_page .card { float: right; width: 66.33%;}
.detail_page .card .detail_sec{ border: 1px solid rgb(233, 239, 244); border-radius: 5px; background-color: rgb(255, 255, 255);  padding: 20px 21px 34px; position: relative; margin-bottom: 17px;}
.detail_page .card.left_sec { width:32.25%; margin-right: 1.42%;}
.detail_page .left_sec .inner_part{border: 1px solid rgb(233, 239, 244); border-radius: 5px; background-color: rgb(255, 255, 255); padding-top: 38px; padding-right: 29px; padding:38px 23px 39px 17px;}
.detail_page .slider_sec{position: relative;}
.detail_page .rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.detail_page .rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.detail_page .rslides li:first-child {position: relative;display: block;float: left;}
.detail_page .rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
.detail_page .rslides_tabs {text-align: right; padding-top: 8px; padding-bottom: 30px;}
.detail_page .rslides_tabs li{ width: 123px; height: 82px; display: inline-block; margin-left: 7px; border: 2px solid transparent; overflow: hidden; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.detail_page .rslides_tabs li.rslides_here{border-color: #4683d5;}
.detail_page .rslides_tabs li img{max-width: 100%;}
.detail_page .pos_rel{ position: absolute; left: 0; right: 0; top: 40%; z-index: 99999;}
.detail_page .pos_rel .next{float: right; background-image: url(../images/site/right_arrow.png);}
.detail_page .pos_rel .prev{float: left; background-image: url(../images/site/left_arrow.png);}
.detail_page .pos_rel .next ,.pos_rel .prev{font-size: 0; width: 50px; height: 47px; background-color: rgba(255,255,255,0.7); background-repeat: no-repeat; background-position: center; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.detail_page .pos_rel .next:hover ,.pos_rel .prev:hover{background-color: rgba(255,255,255,1);}
.detail_page .detail_cont{ text-align: right;}
.detail_page .detail_cont h4{ font-size: 22px; font-weight: 700; padding-bottom: 20px; color: #303030;}
.detail_page .detail_cont p{ color: #717171; line-height: 24px; padding-bottom: 20px;}
.detail_page .detail_cont p em{font-family: 'Narkisim'; font-style: normal; font-size: 13px;}
.detail_page .content{padding-bottom: 51px;}
.detail_page .det_nav{border: 1px solid rgb(233, 239, 244); border-radius: 5px; background-color: rgb(255, 255, 255); padding-top: 25px; padding-right: 41px; padding-left: 31px; padding-bottom: 25px; text-align: center;}
.detail_page .det_nav img{ -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.detail_page .det_nav a:hover{opacity: 0.7;}
.detail_page .det_nav a:first-child{float: right;}
.detail_page .det_nav a:first-child img{margin-left: 19px;}
.detail_page .det_nav a{font-size: 15px; font-weight: 700; color: #3c7cd3;display: inline-block;}
.detail_page .det_nav a:last-child{float: left;}
.detail_page .det_nav a:last-child img{ margin-right: 20px;}
.detail_page .det_nav a.middle_sec:hover {opacity: 1;}
.detail_page .det_nav a.middle_sec:hover img{transform: rotate(180deg);}
.detail_page .inner_part h4{font-size: 21px; color: #323c47; padding-bottom: 29px;}
.detail_page .inner_part input[type="text"],.detail_page .inner_part input[type="tel"],.detail_page .inner_part input[type="email"]{ margin-bottom: 15px;}
.detail_page .inner_part textarea{ height: 98px; overflow: auto; margin-bottom: 19px;}
.detail_page .inner_part input[type="submit"]{float: none; width: 100%; font-weight: 400; background-position: center left 93px; margin-bottom: 0;}
.detail_page .left_sec ul {padding-top: 28px;}
.detail_page .left_sec ul li{display: inline-block; vertical-align: top; margin-left: 1px;}
.detail_page .left_sec ul li img{box-shadow: 0px 1px 5.16px 0.84px rgba(68, 68, 68, 0.38); border-radius: 50%;}
.additional{padding-bottom: 110px;}
.additional h2{font-size: 34.7px; font-weight: 400; color: #464e58; padding-bottom: 41px;}
.additional .projects {margin: 0; padding: 0;}
.additional .projects .content{margin: 0; padding: 0; max-width: 100%; padding-bottom: 26px;}
.additional .projects .content .pro_col{width: 31.12%; margin-left: 3.322%;}
.additional .projects .content .pro_col:nth-child(3n){margin-left: 0;}
.additional .projects .content .pro_col .txt_sec{padding: 29px 12px 32px;}
.additional .projects .content .pro_col h4{ padding-bottom: 15px;}
.additional .projects .content .pro_col p{line-height: 24px;}

/* faq page */
.head_sec.black {background: #000; padding-bottom: 40px;}
.head_sec.black h1 {font-size: 44px;}
.breadcrum.fb_share {padding-left: 160px; position: relative;}
.breadcrum .share {position: absolute; left: 0; top: 10px;}
.faq {position: relative; padding: 0 14.44%; padding-top: 35px; background: #fff; margin-top: 24px; margin-bottom: 70px; padding-bottom: 61px;}
.faq .row {margin-bottom: 12px;}
.faq h5 {position: relative; font-size: 17px; color: #303030; font-weight: 700; line-height: 22px;padding: 18px 0;padding-right: 62px; padding-left: 10px; background: #f1f1f1;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease; cursor: pointer;}
.faq h5:after, .faq h5:before {position: absolute; display: block; content: ""; width: 10px; height: 18px; top: 50%; margin-top: -9px; right: 24px; background-repeat: no-repeat; background-position: center;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.faq h5:before {background-image: url(../images/site/faq_arrow.png); opacity: 1;}
.faq .row.active h5:before{opacity: 0;}
.faq h5:after {background-image: url(../images/site/faq_arrow_hv.png); opacity: 0; -webkit-transform: rotate(0); -moz-transform: rotate(0); -o-transform: rotate(0); transform: rotate(0);}
.faq p {font-size: 15.05px; color: #565656; padding: 10px 14px 18px 10px; line-height: 25px; display: none;}
.faq .row.active h5 {color: #fff; background: #3c7cd3;}
.faq .row.active h5:after {opacity: 1; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); transform: rotate(-90deg);}
.faq .bottom_part {padding-top: 19px;}
.faq h3 {font-size: 28px; color: #333333; text-align: center; font-weight: 300; line-height: 48px;}
.faq h3 a {font-size: 36px; color: #333333; display: inline-block; vertical-align: top;}
.faq h3 a span {font-size: 28px; color: #128dba; text-decoration: underline;}

/* pinui binui page */
.gentrification .head_sec {padding-top: 152px; padding-bottom: 72px;}
.gentrification .head_sec h1 {line-height: 60px;}
.gentrification .detail_page .card {padding-left: 4%;}
.gentrification .detail_page .card .detail_sec {background: transparent; border: 0px; padding: 0; padding-top: 16px; padding-bottom: 30px; margin-bottom: 0;}
.gentrification .detail_page .card.left_sec {padding-top: 33px; padding-left: 0;}
.gentrification .detail_page .content {border-bottom: 1px solid #d0d7dd; padding-bottom: 0; margin-bottom: 20px;}
.gentrification .detail_page .rslides_tabs {padding-bottom: 10px;}
.gentrification .additional h2 {padding-bottom: 36px;}
.gentrification .projects .content .pro_col .img_sec .tag {padding: 0 20px; background: #25972f;}
.gentrification .breadcrum {padding-top: 3px;}
.gentrification .breadcrum .share {top: 8px;}
.text_part {text-align: right;}
.text_part h4 {color: #272727; padding-bottom: 13px; padding-top: 21px;}
.text_part p {color: #565656; font-size: 17px; padding-bottom: 5px;}

/* services details */
.residential {background: #fff; padding-bottom: 118px;}
.residential .breadcrum {padding-bottom: 35px;}
.residential .projects {background: #fff; padding-bottom: 0;}
.residential_pro {position: relative;}
.residential_pro .tab_links, .residential_pro .tab_box {position: relative; display: inline-block; vertical-align: top; float: right;}
.residential_pro .tab_links {width: 272px;}
.residential_pro .tab_links li {margin-bottom: 6px;}
.residential_pro .tab_links li a {display: block; line-height: 48px; padding-right: 10px; padding-left: 10px; color: #696969;}
.residential_pro .tab_links li a.active,.residential_pro .tab_links li a:hover {background: #f2f2f2; color: #030303;}
.residential_pro .tab_links li a img {vertical-align: middle; margin-left: 20px; margin-top: -4px;}
.residential_pro .tab_box {width: calc(100% - 272px); border-right: 1px solid #dedede; padding-right: 4.2%;}
.residential_pro .projects .content {padding: 0; margin-bottom: 0; margin-top: 0;}
.residential_pro .projects .content .pro_col { width: 48.93%;margin-left: 2.1%; margin-bottom: 0; margin-top: 25px;}
.residential_pro .projects .content .pro_col:nth-child(2n) {margin-left: 0;}
.residential_pro .projects h3 {font-size: 22px; line-height: 25px; color: #565656; text-align: right; padding-top: 5px; padding-bottom: 27px;}
.residential_pro .projects h3 a {font-size: 18px; line-height: 25px; color: #4da1ff; text-decoration: underline; margin-right: 27px; font-weight: 400;}

/* Service List */
.service_list{ padding-top: 35px; padding-bottom: 250px;}
.service_list .blogs{min-height: 217px; background-color: rgb(255, 255, 255); border-radius: 4px; border: 1px solid rgb(233, 239, 244); width: 49.235%; float: right; margin-left: 1.53%; margin-bottom: 27px;position: relative; padding:30px 0 40px ;}
.service_list .blogs:nth-child(2n){margin: 0;}
.service_list .blogs:nth-child(2n){margin: 0;}
.service_list .blogs .inner_sec{ width: 26.67%; float: right;}
.service_list .blogs .inner_sec img{margin-right: 29px; max-width: 100%;}
.service_list .blogs .inner_sec.txt_sec{width: 73.33%; padding-left: 37px;}
.service_list .blogs h3{color: #ff6d4a; padding-bottom: 20px; padding-top: 6px; font-weight: 700;}
.service_list .blogs.blue h3{color: #4da1ff;}
.service_list .blogs.brown h3{color: #aeac1a;}
.service_list .blogs.green h3{color: #79cd15;}
.service_list .blogs p{ color: #989898;}
.service_list .blogs p a{ color: #4da1ff; text-decoration: underline;}
.service_list .blogs span{position: absolute; right: 20px; bottom: 18px; color: #b9c5cd; font-size: 14px;}

/* About Page */
.about_page .head_sec.main_head{height: 375px; background: url(../images/site/about_banner.jpg) no-repeat center; background-size: cover;}
.about_page .head_sec:before{opacity: 0.81;}
.about_page .head_sec {padding-top: 152px;}
.about_page .head_sec h1{ font-size: 43px; line-height: 59px;}
.about_page .about_top {padding-bottom: 15px; padding-top: 20px;}
.about_page .about_top .blogs{float: right; width:40.18%;}
.about_page .about_top .blogs.text_part{float: right; width:59.82%; padding-right: 33px;}
.about_page .rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.about_page .rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.about_page .rslides li:first-child {position: relative;display: block;float: left;}
.about_page .rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
.about_page .rslides_tabs {padding-top: 19px; text-align: center;}
.about_page .rslides_tabs li {display: inline-block; vertical-align: top; margin:0 8px;}
.about_page .rslides_tabs li a{font-size: 0; width: 9px; height: 9px; border-radius: 50%; background-color: transparent; display: block; border: 1px solid #4da1ff; border-radius: 50%; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.about_page .rslides_tabs li.rslides_here a{ background: #4da1ff;}
.about_page .text_part h4{padding-top: 12px; padding-bottom: 14px;}
.about_page .text_part p{line-height: 25px; padding-bottom: 17px;}
.about_page .whu_us{ padding-top: 60px;}
.about_page .whu_us .blog{padding-bottom: 63px;}
.about_page .testimonial{min-height: 517px; background:url(../images/site/testimonial.jpg) no-repeat center; background-size: cover; padding-top: 72px;}
.about_page .testimonial .blog{ max-width: 786px; margin: 0 auto; text-align: center; background: url(../images/site/quo.png) no-repeat top center}
.about_page .testimonial .blog h4{ font-size:23px; color: #ffffff; font-weight: 400; line-height: 34px; padding-top: 89px; min-height: 225px;}
.about_page .testimonial .blog .testi_from {text-align: center; padding-top: 38px;}
.about_page .testimonial .blog .testi_from img{ width: 52px; border-radius: 50%; margin-bottom: 22px; display: inline-block; float: none}
.about_page .testimonial .blog .testi_from p{ color: #989898; font-size: 20px ; font-weight: 300;}
.about_page .testimonial .rslides_tabs{padding-top: 40px;}
.about_page .partners .wrapper:after{display: none;}
.about_page .partners h2{padding-bottom: 48px;}
.about_page .partners .top_detail p{ font-size: 21px; color: #565656; line-height: 35px; width: 84%;margin: 0 auto;}
.about_page .partners .content{ padding-top: 48px;}
.about_page .partners .card{min-height: 385px; border-radius: 4px; background: #fff; overflow: hidden; padding-right: 15px; padding-left: 20px; padding-bottom: 35px; margin-bottom: 30px;}
.about_page .partners .card .card_top{height: 93px; border-bottom: 1px solid #e9eff4; display: table; width: 100%; text-align: right; padding-right: 20px;}
.about_page .partners .card .card_top .cell{display: table-cell; vertical-align: middle;}
.about_page .partners .card .card_top .cell img{width: auto; max-height: 92px;}
.about_page .partners .card .card_main .section{ width: 22%; float: right; padding-left: 5px; padding-right: 5px;}
.about_page .partners .card .card_main .section img{border-radius: 50%; width: 126px; border-radius: 50%; border: 1px solid rgb(218, 218, 218); margin-top: 13px;}
.about_page .partners .card .card_main .section h3{font-size: 24px; color: #323c47; padding-top: 18px;}
.about_page .partners .card .card_main .section label{font-size: 16px; color: #323c47; line-height: 21px;}
.about_page .partners .card .card_main .section.left_txt{ padding-right: 62px; width: 78%; text-align: right; padding-top: 30px;}
.about_page .partners .card .card_main .section.left_txt p{line-height: 23px; padding-bottom: 19px;}
.about_page .partners .card .card_main .section.left_txt h6{line-height: 25px; color: #5b5b5b;}

/* Contact */
.white_bg{background: #fff !important;}
.top_contect{ padding-top: 43px; padding-bottom: 65px; margin-bottom: 44px;}
.top_contect .card{ background: #f4f6f7; border-radius: 4px;width: 65.813%; float: right; padding:54px 45px 66px;}
.top_contect .card h3{font-size: 24px; color: #323c47; padding-bottom: 30px; }
.top_contect .card textarea{height: 135px; padding-top: 24px; padding-right: 21px;}
.top_contect .card input[type="submit"]{margin-top: 5px;}
.top_contect .card.left_card{ width: 32.4%; margin-right: 1.78%; background: none; padding: 0;}
.top_contect .card.left_card .img_sec{background-image: url(../images/site/i_2.jpg) ; height: 256px; margin-bottom: 27px;}
.top_contect .card.left_card a{font-size: 22px; color: #4da1ff; text-decoration: underline; }
.top_contect .card.left_card p{font-size: 22px; color: #989898; padding-bottom: 43px; padding-right: 4px;}
.top_contect .card.left_card p.address{font-size: 17px;}
.top_contect .card.left_card p.address a{font-size: 17px;}
.top_contect .card.left_card span{display: inline-block; vertical-align: top; width: 37px;}
.top_contect .card.left_card label{display: inline-block; vertical-align: top; width: calc(100% - 45px);}
.top_contect .card.left_card .tel {padding-bottom: 37px;}
.top_contect .card.left_card .tel svg{margin-right: 3px;}
.top_contect .card.left_card .tel a{ color: #989898; text-decoration: none;}
.top_contect .card.left_card .fb{ font-size: 17.09px; color: #929292; font-weight: 700; text-decoration: none; display: inline-block;}
.top_contect .card.left_card .fb img{margin-right: 8px;}
.bottom_contact{ padding-top: 60px; padding-bottom: 58px;}
.bottom_contact .blog{ float: right; width: 42.055%;}
.bottom_contact .blog.map{ float: right; width: 57.9%; height: 451px;}
.bottom_contact .blog.map iframe{width: 100%; height: 100%;}
.bottom_contact .blog .tab_sec {padding-left: 76px;}
.bottom_contact .blog h3{font-size: 24px; color: #323c47; padding-top: 30px;}
.bottom_contact .blog .tab_sec ul {margin-top: 35px;border-bottom: 1px solid #e9e9e9;margin-bottom: 20px;position: relative;}
.bottom_contact .blog .tab_sec ul li{display: inline-block;float: right;width: 50%;text-align: center;font-size: 17px;color: #939393;padding-bottom: 7px; position: relative;}
.bottom_contact .blog .tab_sec ul li:hover{cursor: pointer}
.bottom_contact .blog .tab_sec ul li:after{ position: absolute; content: ''; width: 124px; height: 1px; background: #4da1ff; right: 0; left: 0; margin: 0 auto; bottom: 0; -o-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;-moz-transition: 0.5s ease all;transition: 0.5s ease all; opacity: 0; visibility: hidden;}
.bottom_contact .blog .tab_sec ul li.active{color: #4da1ff; font-weight: 700;}
.bottom_contact .blog .tab_sec ul li.active:after{opacity: 1; visibility: visible;}
.bottom_contact .blog .input_sec{ background: #f7f7f7; margin-bottom: 7px; padding: 15px 18px 15px 15px;border-radius: 5px;}
.bottom_contact .blog .input_sec svg{width: 22px; display: inline-block; vertical-align: top; margin: 0 auto; text-align: center;}
.bottom_contact .blog .input_sec svg path{text-align: center; display: inline-block;}
.bottom_contact .blog .input_sec a,.bottom_contact .blog .input_sec p{display: inline-block; width: calc(100% - 27px); vertical-align: top; padding-right: 24px;}
.bottom_contact .blog .input_sec p a{padding: 0; display: inline-block;vertical-align: middle; width: auto;}
.bottom_contact .blog .input_sec.address {padding-bottom: 30px;}
.bottom_contact .blog .input_sec.address p{font-size: 15px; vertical-align: top;}
.bottom_contact .blog .input_sec.address p a{font-size: 15px; text-decoration: underline; vertical-align: baseline;}
.bottom_contact .blog .tab_cont{position: relative;}
.bottom_contact .blog .tab_cont .tabs{position: absolute; right: 0; top: 0; opacity: 0; visibility: hidden; width: 100%; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.bottom_contact .blog .tab_cont .tabs.active{opacity: 1; visibility: visible;}